
<div class="moreBtm paddingFull">
    <!--<div class="controlPanel">-->

    <div class="formMain medium" ng-controller="settingsController">

        <ul class="form paddingBtm">
            <li>
                <label for="sim3" class="pointer">
                    <div class="checkbox midBlock">
                        <input type="checkbox" checked id="sim3" ng-model="isvehicleSimulation" ng-click="simulateVehicle()">
                        <div class="box"></div>
                    </div>
                    <span class=" marginLeftSrt subNormal checkLabel midBlock">Vehicle-Detection Data Generator</span>
                </label>
            </li>
            <li>
                <label for="sim7" class="pointer">
                    <div class="checkbox midBlock">
                        <input type="checkbox" checked id="sim7" ng-model="isWholeZoneDataGeneratorSimulationFlag" ng-click="generateDataForWholeZoneAnalytics()">
                        <div class="box"></div>
                    </div>
                    <span class=" marginLeftSrt subNormal checkLabel midBlock">Whole-Zone Analytics Data Generator</span>
                </label>
            </li>

        </ul>
        <div class="formBtns small roboRegular">
            <div class="save midBlock btn" ng-click="startAllSimulator() ">Start All</div>
            <div class="sav midBlock btn marginLeft" ng-click="stopAllSimulator()" >Stop All</div>
        </div>
    </div>



</div>
